<!DOCTYPE html>
<html lang="=en" id="giraffe">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="../../styles/style.css">
        <link rel="stylesheet" href="../../styles/style_mammals2.css">            
        <title>Northern giraffe</title>
    </head>
    <body>
        <div class="glavniGrid">
            <div class = "grid0">
                <header>
                    <h1>Northern giraffe</h1>
                </header>
            </div>
            <div class = "grid1">
                <article>
                    <p>
                        The Giraffe (Latin: Giraffa camelopardalis) is a mammal belonging to the order 
                        Artiodactyla and the suborder Ruminantia. It is the tallest living animal on Earth. 
                        Unlike its relative, the okapi ("forest giraffe"), the giraffe inhabits African 
                        savannas and is a protected species. The Roman name for the animal has persisted to 
                        this day in its scientific name – giraffa camelopardalis. The Croatian word "žirafa" 
                        is derived from the French word "girafe," which originates from the Arabic word 
                        "zarafa" (its exact origin is unknown).
                    </p>
                </article>  
            </div>
            <div class="grid2">
                <article>
                    <h2>Characteristics </h2>
                    <p>
                        Males reach a height of up to 5.50 meters and a weight of up to 900 kilograms, with 
                        shoulder height ranging between 2.0 and 3.5 meters. Females are generally slightly 
                        shorter and lighter. The giraffe's neck is exceptionally long, despite having only 7 
                        neck vertebrae like most other mammals, but in giraffes, they are highly elongated. 
                        This long neck poses a unique challenge to the animal's circulatory system, as the 
                        brain must be reliably supplied with a sufficient amount of blood. Consequently, the 
                        giraffe's heart is exceptionally powerful, weighing around 12 kilograms. It can "pump" 
                        up to 60 liters of blood in one minute, maintaining blood pressure three 
                        times higher than that of a human.
                        
                        Their tongue is also remarkably long, reaching up to 45 cm, muscular, and suitable for 
                        grasping and tearing leaves from branches.
                        
                        Their fur is marked with dark spots that stand out against a lighter base color. The 
                        shape and color of these spots vary between subspecies. The underside of the body, as 
                        well as the inner part of the thighs, is lighter and lacks spots.
                        
                        Both male and female giraffes have two ossicones (horn-like structures) on their heads,
                        and in rare cases, an additional pair may grow behind them. Additionally, some giraffes
                        have a bony projection between their eyes, very similar in structure to horns.
                        
                        Giraffes are fast runners, capable of reaching speeds of 55 km/h. Their long legs are 
                        suitable for traversing only solid surfaces, so they avoid marshy areas, while rivers 
                        present an insurmountable obstacle for them.
                    </p>
                </article>
                
            </div>
            <div class="grid3">
                <article>
                    <h2>Habitat</h2>
                    <p>
                        Giraffes inhabit African savannas. Today, they are found only south of the Sahara, 
                        primarily in the grassy savannas of East and South Africa. Populations north of the 
                        Sahara were eradicated by humans long ago. During the early ancient era, giraffes lived
                        in the Nile Valley, and around the 7th century, they also inhabited the plains along 
                        the coasts of Morocco and Algeria. Throughout the 20th century, giraffes disappeared 
                        from many other areas where they had previously lived.
                    </p>
                </article>
                
    
            </div>
            <div class="grid4">
                <article>
                    <h2>Lifestyle</h2>
                    <p>
                        The structure and physiology of a giraffe's body enable it to feed by browsing leaves 
                        from tall tree canopies, primarily acacia trees. The giraffe wraps its tongue around 
                        the branch and uses its lips to pluck the leaves. The tongue and snout are shaped in a 
                        way that prevents injury despite the dense and sharp thorns of the acacia. A giraffe 
                        consumes about 30 kg of food daily, requiring 16 to 20 hours for this activity. They 
                        mostly fulfill their water needs through their diet, allowing them to go several weeks 
                        without drinking. When they do need to drink, they spread their front legs to lower 
                        their heads to reach water. The same posture is necessary when they feed on the ground,
                        which they do rarely and only in extremely unfavorable feeding conditions.
            
                        Giraffes live solitarily or in loose groups. Social behavior varies by gender; females 
                        gather in herds ranging from 4 to 32 individuals, constantly separating and joining 
                        different groups. Before reaching sexual maturity, young males form their own groups. 
                        Once sexually mature, they become solitary. Encounters between two males often lead to 
                        ritualized duels where they stand side by side, mutually striking each other's necks 
                        with their heads. During the mating season, these battles become more aggressive and 
                        intense until one of the rivals loses consciousness.
                        
                        Gestation lasts 14-15 months, and typically, only one calf is born. The birth occurs 
                        while the mother is standing, causing the calf to fall to the ground from a height of 
                        about 2 meters, which is not entirely risk-free. Within an hour, the calf is already 
                        standing firmly on its legs, and it starts walking within a few hours. The mother 
                        joins the herd with the calf after two to three weeks.
                        
                        The calf stays with the mother for about a year and a half. It becomes sexually mature 
                        at four years old, reaching full size at around six years. In the wild, they have a 
                        lifespan of 25 years, while in captivity, they can live up to 35 years.
                        
                        Giraffes successfully defend themselves against predators using kicks from their long 
                        front legs with hooves. Due to their size and defensive capabilities, attacks on 
                        giraffes are rare. However, calves are often preyed upon by lions, hyenas, and wild 
                        dogs. Despite maternal protection, only 25-50% of calves manage to reach adulthood.
                    </p>
                </article>
                
            </div>
            <div class="grid5">
                <article>
                    <h2>History</h2>
                    <p>
                        The first recorded appearance of a giraffe in Europe occurred in 46 BC when Gaius 
                        Julius Caesar brought a very unusual animal from Alexandria to Rome. The Romans 
                        considered it a unnatural crossbreed between a camel and a leopard, and thus gave it 
                        the name "camelopard." The Roman historian Cassius Dio described it as follows: "The 
                        animal in all other respects resembles a camel, except that its legs are not all of the 
                        same length; the hind legs being the shorter. The whole of its body, from the rump 
                        onwards, gradually rises upwards, giving the appearance of its standing on a height; 
                        standing as it does as high as a tower, it supports the rest of its body on its front 
                        legs and raises its neck to an unusual height. Its skin is spotted like that of a 
                        leopard, and it thus bears a combined resemblance to both animals."
            
                        Despite its impressive height, Roman authors described the animal as gentle and calm, 
                        emphasizing that it could be led by a rope tied around its neck. The exact fate of 
                        Caesar's giraffe is unknown, as the texts do not make it clear whether it appeared in 
                        the arena merely as an attraction or if it was killed as part of the games. The first 
                        recorded instance of a giraffe being killed in the arena occurred during the reign of 
                        Emperor Commodus (known from the movie Gladiator), who was an avid supporter of 
                        gladiatorial combat and enjoyed hunting animals in the arena. On one occasion, he 
                        killed five hippopotamuses, two elephants, a rhinoceros, and a giraffe over two days. 
                        The largest number of giraffes recorded in ancient Rome happened during the celebration
                        of the city's 1000th anniversary in 248 AD, where ten giraffes were exhibited in the 
                        famous Circus Maximus.
                    </p>
                </article>
                
            </div>
            <div class="grid6">
                <aside>
                    <img src="../../images/Mammals/giraffe.jpg" alt="Northern Giraffe">
                </aside> 
            </div>
            <div>
                <footer></footer>
            </div>
        </div>
    </body>
    
</html>